## ros2-colcon-ros 0.3.23

=== debian/changelog ===
ros2-colcon-ros (0.3.23-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Timo Röhling ]
  * Bump Standards-Version to 4.6.2
  * Use autopkgtest-pkg-pybuild

 -- Timo Röhling <roehling@debian.org>  Tue, 20 Dec 2022 22:13:57 +0100

ros2-colcon-ros (0.3.23-1) unstable; urgency=medium

  [ Timon Engelke ]
  * Fix package names of recommended packages

  [ Jochen Sprickerhof ]
  * New upstream version 0.3.23

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 13 Apr 2022 13:54:50 +0200

ros2-colcon-ros (0.3.22-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Mar 2022 20:20:22 +0100

ros2-colcon-ros (0.3.22-1) unstable; urgency=low

  * Initial release.

 -- Timon Engelke <debian@timonengelke.de>  Thu, 10 Mar 2022 22:23:46 +0100
