=== debian/control ===
Source: ros2-colcon-ros
Section: python
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders:
 Timon Engelke <debian@timonengelke.de>,
 Jochen Sprickerhof <jspricke@debian.org>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pylint <!nocheck>,
 python3-all,
 python3-catkin-pkg,
 python3-colcon-cmake,
 python3-colcon-core,
 python3-colcon-python-setup-py,
 python3-pep8-naming <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/colcon/colcon-ros
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-ros.git
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-ros

Package: python3-colcon-ros
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Extension for colcon to support ROS packages
 This package is part of ROS 2, the Robot Operating System. It extends colcon,
 the meta build tool used in ROS 2, with support for ROS packages.
