=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = --ignore test/test_flake8.py

%:
	dh $@ --buildsystem pybuild
