## ros2-colcon-ros 0.4.1

=== debian/changelog ===
ros2-colcon-ros (0.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Timo Röhling ]
  * New upstream version 0.4.1
  * Update d/control

 -- Timo Röhling <roehling@debian.org>  Tue, 31 Oct 2023 17:14:37 +0100

ros2-colcon-ros (0.3.23-3) unstable; urgency=medium

  * Ignore DeprecationWarning about pkg_resources (Closes: #1042319)

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Jul 2023 01:17:30 +0200
