=== debian/control ===
--- 
+++ 
@@ -25,6 +25,14 @@
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-ros.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-ros
+Description: collective construction meta build tool - ROS extension
+ This package is part of ROS 2, the Robot Operating System.
+ colcon is a meta build tool to improve the workflow of building, testing and
+ using multiple software packages. It is the recommended tool for ROS 2 to set
+ up workspaces and build packages from source, but can also handle old ROS 1
+ workspaces.
+ .
+ This package provides specialized ROS support for colcon.
 
 Package: python3-colcon-ros
 Architecture: all
@@ -32,6 +40,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-Description: Extension for colcon to support ROS packages
- This package is part of ROS 2, the Robot Operating System. It extends colcon,
- the meta build tool used in ROS 2, with support for ROS packages.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
+
