## ros2-colcon-ros 0.5.0

=== debian/changelog ===
ros2-colcon-ros (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Update patches
    - Drop 0001-Make-spell-checking-test-optional.patch (obsolete)
  * Skip all linter tests
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 01 Jul 2024 17:23:49 +0200
