=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = --ignore test/test_flake8.py -m "not linter"

%:
	dh $@ --buildsystem pybuild
